@media only screen and (min-width: 0) and (max-width: 320px){
	.header-mobile .bg-menu-mobile{background: url('../images/bg-menu-mobil.png') no-repeat;}
	.bg-square{background:url('../images/bg-square.png') no-repeat;}
	.bg-bellow-banner-internal{height: 150px;}
	.contact .box-info .col1 .box-1 .box-map iframe{width: 100%;}	
	.slide-what-is-altitude-training .list .box-content{height: 275px;}
	.map-all-city{width: 100%; height: 236px;}
	.amazingslider-title-1{font-size: 15px !important;}
}
@media only screen and (min-width: 321px) and (max-width: 480px){
	.header-mobile .bg-menu-mobile{background: url('../images/bg-menu-tablet.png') no-repeat;}
	.bg-square{background:url('../images/bg-square-long.png') no-repeat;}
	.bg-bellow-banner-internal{height: 190px;}
	.slide-what-is-altitude-training .list .box-content{height: 180px;}
	.introductory_offer .page .h1{font-size: 30px;}
	.amazingslider-title-1{font-size: 20px !important;}
	.advantage h2 {
		font-size: 22px !important;
	}
	.advantage{
		height: 250px !important;
	}
}
@media only screen and (min-width: 481px) and (max-width: 767px){
	.header-mobile .bg-menu-mobile{background: url('../images/bg-menu-tablet.png') no-repeat;}
	.bg-square{background:url('../images/bg-square-long.png') no-repeat;}
	.bg-bellow-banner-internal{height: 190px;}
	.slide-what-is-altitude-training .list .box-content{height: 125px;}
	.amazingslider-title-1 {
		font-size: 25px !important;
	}
}
@media only screen and (min-width: 0) and (max-width: 767px){
	.list-news{display: none;}
	.bg-bellow-banner{background: url('../images/alti2ude-below-banner-320.png') top center no-repeat;height: 150px;position: relative;z-index: 4;margin-top: -60px;}
	.bg-bellow-banner-internal{background: url('../images/alti2ude-below-banner-320.png') top center no-repeat; position: relative;z-index: 6;margin-top: -50px;}	
	.cat-blog .box-featured .half{width: 100%;}
	.cat-blog .list-cat li{width: 100%; padding-bottom: 50px;}
	.cat-blog .list-cat li .box-text{height: 140px;}	
	.list-clients > li .box-img img{width: 100%;}
	.list-clients > li .box-content .img-before-after img{width: 100%;}
	.list-staff li .box-img img{width: 100%;}	
	.header-mobile .bg-menu-mobile{margin-top: 20px; width: 100%; height: 74px; padding: 25px 15px;}	
	.bg-square{width: 100%; height: 19px;}
	.menu-mobile{width: 100%;}
	.offer .row2 .list{margin-left: -15px; margin-right: -15px;}	
	.equipment .content-bellow-equipment .box-youtube iframe{width: 100%; height: 200px;}	
	.single-cat-blog .col1 .img-large{margin-left: -15px; margin-right: -15px;}	
	.slide-about-us .list .box-content{overflow: hidden; margin-top: 10px;}
	.training .row2 .list{padding-left: 0;}
	.blocks{background-size: cover !important;}
	.introductory_offer textarea::-webkit-input-placeholder{
		padding-top: 80px;
	}
	.amazingslider-title-1{
		padding: 0 !important;
	}
	.amazingslider-arrow-right-1{
		background: none !important;
		right: 0px !important;
		width: 0px !important;
		height: 0px !important;
		top: 0% !important;
	}
	.amazingslider-arrow-left-1{
		background: none !important;
		right: 0px !important;
		width: 0px !important;
		height: 0px !important;
		top: 0% !important;
	}
	.bg-bellow-banner .offer_box a,.benefits .benefits_button a{
		font-size: 20px;
	}
	.benefits .benefit_right{
		text-align: center;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.training .row2 .list{padding-left: 10px;}
	.equipment .content-bellow-equipment .box-youtube iframe{width: 100%; height: 350px;}	
	.menu-mobile{width: 97.5%;}
	.bg-square{background:url('../images/bg-square-long.png') no-repeat; width: 100%; height: 19px;}
	.header-mobile .bg-menu-mobile{margin-top: 20px; background: url('../images/bg-menu-tablet.png') no-repeat; width: 100%; height: 74px; padding: 25px 15px;}
	.bg-bellow-banner{background: url('../images/alti2ude-below-banner-320.png') top center no-repeat;height: 240px;position: relative;z-index: 10;margin-top: -80px; background-size: cover;}
	.bg-bellow-banner-internal{background: url('../images/alti2ude-below-banner-320.png') top center no-repeat;height: 240px;position: relative;z-index: 6;margin-top: -50px;background-size: cover;}
	.blocks{background-size: cover !important;}
	.new-mobile { display: none !important;}
	.news .list-news .li{
		width: 233px;
		margin-right: 20px;
		padding-bottom: 10px;
	}
	.news .list-news .li .box-content{
	    width: 205px;
	    margin: 0 auto;
	    margin-top: -44px;
	    z-index: 10;
	    position: relative;
	}
	.news .list-news .li .box-text{height: 140px;}
	.cat-blog .list-cat li .box-text{height: 140px;}
	.news .list-news {margin-bottom: 75px;}
	.news .list-news .li .box-content .bg-blue{background: url('../images/bg-blue-news-768.png') no-repeat; width: 205px; height: 11px;}	
	.slide-about-us .list .box-content{margin-top: 10px;}
	.cat-blog .box-featured{clear: both;}
	.cat-blog .box-featured .half{width: 49%; float: left;}
	.cat-blog .box-featured .half1{margin-right: 1%;}
	.cat-blog .box-featured .half2{margin-left: 1%;}
	.cat-blog .list-cat li{width: 49%; float: left; padding-bottom: 50px;}
	.cat-blog .list-cat li.odd{margin-right: 1%;}
	.cat-blog .list-cat li.even{margin-left: 1%;}
	.fitness .bg-high-block{
	    background:url('../images/bg-blocks-fitness_03.png') no-repeat;
	    width: 100%;
	    height: 172px;
	    position: relative;
	    margin-top: 95px;
	}
	.fitness .bg-high-block .txt-high-block{
	    font-size: 16px;
	    width: 465px;
	    position: absolute;
	    top: 55px;
	    right: 56px;
	    left:auto;
	}
	.amazingslider-title-1 {
		font-size: 25px !important;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1024px){
	.blocks .list-blocks li{width: 25%;}
	.blocks .list-blocks li .text a{font-size: 30px;}
	.blocks{height: 280px;margin-bottom: 70px;}	
	.footer .col1{width: 210px;}
	.footer .col2{width: 271px;}
	.footer .col3{width: 275px;}
	.footer .col4{width: 214px;}
	.footer .col{min-height: 285px;}	
	.what-is-training .col2 .jump{margin-top: 290px;}
}
@media only screen and (min-width: 0) and (max-width: 991px){
	.blocks .list-blocks li .text a{font-size: 40px;}
	.slide-about-us .slide-child .col1{padding-bottom: 15px;}
	.clients-mobile .list-results{padding-left: 0; list-style: none; margin: 30px 0;}
	.clients-mobile .list-results li{margin-bottom: 20px;}
	.clients-mobile .list-results li p.p-title{font-size: 20px; font-weight: 800;}
	.clients-mobile .list-results li p{font-size: 16px;}
	.clients-mobile .list-results li p span{width: 100px; display: inline-block;}
	.news{margin-bottom: 30px;}	
	.page .container, .faq .container, .txt-above-faq .container, .adv-other .container{width: 100%;}
	.blocks .list-blocks li{	    
	    width: 100%;
	}
	.blocks{background: url('../images/man-running.jpg') no-repeat top center;height: auto;margin-bottom: 50px; padding-right: 0; padding-left: 0;}
	.training .row1 .col1{width: 100%;}
	.training .row1 .col2{
	    width: 100%;	    
	    position: relative;
		padding: 0 10px;
		overflow: hidden;
		height: auto;
	}
	.training .row1{
		width: 100%;
		margin-bottom: 70px;
	}
	.training .row2{
		width: 100%;
	}
	.training .row3{
		margin-top: 225px;
		width: 100%;		
	}
	.training{margin-bottom: 70px; padding-left: 0; padding-right: 0;}
	.training .row2 .col1{width: 100%;}
	.training .row2 .col2{display: none;}
	.training .row2 .col1 .list .li-3,
	.training .row2 .col1 .list .li-7,
	.training .row2 .col1 .list .li-10{
	    width: 100%;
	}	
	.training .row2 .col2 .list .li-2,
	.training .row2 .col2 .list .li-6,
	.training .row2 .col2 .list .li-10{
	     width: 100%;
	}
	.offer .row2 .list .width410,
	.training .row2 .list .width410{display: none;}
	.offer .row2 .col1{
	    width: 100%;	    
	}
	.offer .row2 .col2{
	    width: 100%;	    
	    padding-top: 72px;
	    display: none;
	}
	.training .row2 .list li .box-title{background:url('../images/bg-blue-training-mobile.png') no-repeat;width: 300px;height: 53px;padding-top: 13px;padding-left: 10px;margin-left: 10px;position: absolute;top: -23px; z-index: 5;}
	.training .row3{
	    width: 100%;
	    margin: 0 auto;
	}
	.training .row3 .col1{
	    width: 100%;	
	    padding: 0 10px;    
	}	
	.footer .col{width: 100%; border-bottom: 1px solid #4c6f7e; padding-bottom: 15px; margin-bottom: 15px;}	
	.footer .col:last-child{border-bottom: 0; padding-bottom: 0; margin-bottom: 0;}
	.footer{padding-top: 15px;padding-bottom: 15px;}
	.advantage h2{
	    font-size: 35px;
	}
	.advantage .text h3{
	    margin-bottom: 0;
	    margin-top: 14px;
	}
	.advantage .text a{
	    font-size: 22px;
	}	
	.advantage{
		background:url('../images/special-overlay-2.png') no-repeat top center;		
		height: 380px;
		background-size: cover;
	}
	.advantage.advantage2{
	    background:url('../images/special-overlay-blue.png') no-repeat top center;	 
	    background-size: cover;   
	}
	.advantage .text{
	    margin-top: 60px;
	}
	.f-desk{display: none;}
	.f-mobile .sitemap{margin: 30px 0 10px 0;}
	.news .h2{
		text-align: left;
	    font-size: 40px;
	    margin-bottom: 30px;
	}
	.training .row1 .col1 .border{
		padding: 0 10px;
	}
	.training .row1 .col1 .find-out{padding-bottom: 25px;}
	.training .row1 .col2 .box-frame{background: url('../images/bg-bikes_03-320.png') no-repeat;width: 300px;height: 242px;position: absolute;z-index: 10;}
	.training .row1 .col2 .box-img{
	    height: 240px;
	    max-width: 298px;
	    z-index: 8;
	}
	.training .row1 .col1 .h2{
	    margin-top: 0;
	}
	.competitors{position: relative;z-index: 12; margin-bottom: 0px;margin-top: 500px;}
	.competitors .col1{width: 100%;}
	.competitors h2{font-size: 40px; margin-bottom: 20px;}
	.header .text{
	    margin-top: 30px;
	}
	.header .text h1{
	    font-size: 40px;	    
	}
	.header .text h2{
	    font-size: 40px;	    
	    margin-top: 0;
	    margin-bottom: 19px;
	}
	.header-desk{display: none;}	
	.header-mobile{padding: 0; position: absolute;top: 0;width: 100%;z-index: 20;}
	.header-mobile .row1{background: #0d3346;}
	.header-mobile .logo{padding-top: 15px; padding-left: 15px;}	
	.header-mobile .bg-menu-mobile .link-button .book{float: right;}
	.icon-mobile{float: right; padding-top: 15px; padding-right: 15px;}	
	.icon-mobile .fa-times{display: none;}
	.icon-mobile a{font-size: 35px; color: #ffffff;}
	.header-mobile .top-social li{
	    display: inline-block;
	    padding-right: 14px;
	}
	.header-mobile .text h3 a{font-size: 20px;}
	.page .h1{
	    margin-top: 20px;
	    margin-bottom: 20px;
	    font-size: 45px;
	}
	.getting-started .half{width: 100%;}
	.getting-started .step-even{display: none;}
	.getting-started .step .list > li .number{float: left;}
	.getting-started .step .step-odd .list > li{overflow: hidden; margin-bottom: 40px;}
	.getting-started .step .step-odd .list > li .padding{width: 80%; float: left; margin-left: 4%;}
	.getting-started .step .list > li .box-content{margin: 20px 0 10px 0;}
	.getting-started{margin-bottom: 30px;}	
	.cat-blog .box-featured .half{position: relative; margin-bottom: 50px;}
	.cat-blog .box-featured .half:last-child{margin-bottom: 0;}
	.cat-blog .box-featured .box-content{
	    width: 266px;
	    margin: 0 auto;
	    margin-top: -44px;
	    z-index: 10;
	    position: relative;
	}
	.cat-blog .box-featured .box-content .bg-blue{
	    background: url(../images/bg-blog-small.png) no-repeat;
	    width: 266px;
	    height: 14px;
	}	
	.member .special .title-special p{font-size: 35px;}
	.member .list{display: none;}
	.what-is-training .col1{width: 100%;}
	.what-is-training .col2{display: none;}	
	.attractions .attraction .title{cursor: pointer;padding: 13px 30px 13px 10px; position: relative;}
	.attractions .attraction .title .fa{font-size: 16px; position: absolute; top: 15px; right: 10px;}
	.slide-page .slide-top{width: 100%; margin-bottom: 23px;}
	.slide-page .slide-top .col1{width: 100%;}
	.slide-page .slide-top .col2{width: 100%;}
	.slide-child .bg{display: none;}
	.fitness .col1{width: 100%;}
	.fitness .col2{display: none;}
	.fitness .book-class-mobile{margin-bottom: 10px; padding-top: 10px; clear: both;}
	.fitness .book-class-mobile a{
		color: #ffffff;
	    text-transform: uppercase;
	    font-size: 20px;
	    font-weight: 800;
	    border-radius: 2px;
	    background-color: #a73092;
	    display: inline-block;
	    padding: 8px 10px 8px 10px;
	    text-align: center;
	}
	.fitness .book-class-mobile a:hover{background-color: #861188;}
	.clients-desk{display: none;}
	.list-clients li .box-content{width: 100%;}
	.list-clients li .box-img{	    
	    width: 100%;	    
	}
	.page.results .content{margin-bottom: 40px;}	
	.above-footer{background:url('../images/alti2ude-below-content-internal.jpg') no-repeat top center; height: 110px; background-size: cover;}
	.equipment{margin-bottom: 40px;}	
	.offer .row2{margin-top: 65px;}
	.offer .row2 .list li .box-title{
	    background: url(../images/bg-blue-training-mobile.png) no-repeat;
	    width: 300px;
	    height: 53px;
	    padding-top: 13px;
	    padding-left: 10px;
	    margin-left: 10px;
	    position: absolute;
	    top: -23px;
	    z-index: 5;
	}
	.about-us .content .post-content pre, .what-is-training .content .post-content pre{padding: 15px 0 20px 20px; text-align: left;}
	.about-us .content .post-content blockquote, .what-is-training .content .post-content blockquote{padding: 15px 0 20px 20px; text-align: left;}
	.slide-page{padding: 62px 15px 25px 15px;}
	.slide-page .list .title{font-size: 24px;}
	.slide-page .control-desk{display: none;}
	/*.slide-page .slide-top .col1 p{display: none;}*/
	.slide-what-is-altitude-training .slide-child .col1{padding-bottom: 30px;}
	.slide-page .slide-top h2{font-size: 35px;}
	.slide-page .control-mobile{float: right; margin-top: 30px; padding-right: 20px;}
	.slide-page.slide-personal-training{padding-bottom: 60px; margin-bottom: 90px;}
	.what-is-training .go-to{margin: 40px 0;}
	.what-is-training .go-to span{font-size: 18px;}
	.what-is-training .go-to a{
		color: #ffffff; font-size: 18px; font-weight: 800; border-bottom: 1px solid #0daab6; 
		border-top: 1px solid #0daab6; padding: 5px 10px;
    	margin-left: 10px;
   	}
	.what-is-training .go-to a:hover{color: #00a9b5;}
	.what-is-training .go-to .fa{font-weight: 400; padding-left: 10px;}
	.personal-training2 .loop-training2 .list .li{ margin-bottom: 20px;	}
	.personal-training2{padding-top: 60px; padding-bottom: 50px; margin-top: 30px; margin-bottom: 60px;}
	.list-staff li{margin-bottom: 40px;}
	.banner{
		height: 156px;
		background-size: cover !important;
		opacity: 0.05;
	    filter: alpha(opacity=5); /* For IE8 and earlier */
	}
	.banner-internal{
	    height: 300px;
	    background-size: cover !important;
	    opacity: 0.05;
	    filter: alpha(opacity=5); /* For IE8 and earlier */
	}	
	.header-mobile .link-mobile{background-color: #00a9b5; padding: 20px 15px 40px 15px; text-align: center;}
	.header-mobile .link-mobile .getting{background-color: #052534; padding: 5px 15px 4px 15px;}	
	.page{position: relative;z-index: 4;}
	.contact .box-info{margin-top: 30px;}
	.page.member .content-bellow-member .content{margin-bottom: 50px;}
	.contact{margin-bottom: 50px;}
	.cat-blog .more{text-align: center; margin-bottom: 50px;}
	.training .row3 .about-button{
	    margin-top: 30px;
	    padding-bottom: 50px;
	}	
	.message-header strong{padding-right: 5px;}
	.content-bellow-about{padding: 70px 15px;}
	.member.page .content-bellow-member h3{text-transform: uppercase; letter-spacing: 3px; line-height: 30px;}
	.bg-footer-new{background: url('../images/bg-footer2.png') no-repeat bottom center; height: 110px; background-size: cover;}
	.amazingslider-title-1{
		line-height: 25px;
		padding: 0px 20px !important;
	}
	.amazingslider-description-1{
		line-height: 25px;
		padding: 0px !important;
	}
	.amazingslider-description-1 a{
		font-size: 20px !important;
	}
	.amazingslider-text-1,.amazingslider-text-holding-1{
		padding: 0px !important;
	}
	.bg-bellow-banner .offer_box{
		position: inherit;
		top:150px;
	}
	.bg-bellow-banner .offer_box h1{
		font-size: 40px;
	}
	.bg-bellow-banner .offer_box h2{
		font-size: 20px;
	}
	.benefits{
		background: none !important;
	}
	.benefits .owl-nav .owl-next,.benefits .owl-nav .owl-prev{
		display: none !important;
	}
	.benefits .owl-benefits .benefits_items img{
		width: 150px;
		height: 150px;
	}
	.benefits .title{
		color: #ffffff;
	}
}
@media only screen and (min-width: 320px) and (max-width: 399px){
	.fitness .bg-high-block{
	    background:url('../images/bg-high-320.png') no-repeat;
	    width: 100%;
	    height: 247px;
	    position: relative;	    
	}
	.fitness .bg-high-block .txt-high-block{
	    font-size: 15px;	   
	    position: absolute;
	    line-height: 26px;
	    top: 80px;
	    left:0;
	    width: 300px;
	    padding: 0 23px;
	}	
}

@media only screen and (min-width: 400px) and (max-width: 767px){	
	.fitness .bg-high-block{
	    background:url('../images/bg-high-480.png') no-repeat;
	    width: 100%;
	    height: 303px;
	    position: relative;	  
	}
	.fitness .bg-high-block .txt-high-block{
	    font-size: 16px;
	    position: absolute;
	    top: 95px;
	    left: 0px;
	    padding: 0 25px;
	    width: 368px;
	}
	.competitors{
		margin-top: 350px;
	}
}
@media (min-width:480px){}
@media (min-width: 768px){}
@media (min-width: 992px){	
	.training .row2 .list{padding-left: 0;}	
	.slide-about-us .list .box-content{overflow: hidden; margin-top: 10px;}
	.slide-about-us .slide-child .col1{padding-top: 50px; padding-bottom: 15px;}
	.slide-page .list .title{height: 75px;}
	.list-clients > li .box-img img{width: 100%;}
	.list-staff li .box-img img{width: 100%;}
	.list-clients > li .box-content .img-before-after img{width: 100%;}
	.slide-what-is-altitude-training .list .box-content{height: 275px;}
	.news .list-news .li .box-text{height: 126px;}
	.cat-blog .list-cat li .box-text{height: 126px;}
	.news .list-news{width: 1000px;margin-bottom: 75px;}
	.news .list-news .li .box-content .bg-blue{background: url('../images/bg-blue-news.png') no-repeat; width: 266px; height: 14px;}
	.news .list-news .li{
		width: 320px;
		margin-right: 20px;
		padding-bottom: 10px;
	}
	.news .list-news .li .box-content{
	    width: 266px;
	    margin: 0 auto;
	    margin-top: -44px;
	    z-index: 10;
	    position: relative;
	}
	.blocks .list-blocks{margin-top: 31px;}
	.bg-footer-new{display: none;}
	.getting-started .step .list > li.b-right{border-right:1px dashed #ffffff;}
	.getting-started .step .list > li.b-left{border-left:1px dashed #ffffff;}
	.advantage.advantage2{
	    background:url('../images/special-overlay-blue-2.png') no-repeat top center;
	    height: 570px;
	}
	.content-bellow-about{padding: 70px 15px;}
	.message-header .col1 span{padding-left: 11px;}
	.message-header strong{padding-right: 16px;}
	.training .row3 .about-button{
	    margin-top: 30px;
	    padding-bottom: 184px;
	}
	.cat-blog .more{text-align: center; margin-bottom: 120px;}
	.page.member .content-bellow-member .content{margin-bottom: 115px;}
	.contact .box-info{margin-top: 93px;}
	.page{margin-top: -187px;position: relative;z-index: 10;}
	.bg-bellow-banner-internal{background: url('../images/alti2ude-below-banner-internal.png') top center no-repeat;height: 321px;position: relative;z-index: 6;margin-top: -50px;}
	.bg-banner-internal{margin-top: -220px;}
	.bg-bellow-banner{background: url('../images/alti2ude-below-banner.png') top center no-repeat;height: 615px;position: relative;z-index: 10;margin-top: -205px;/*-241px*/}
	.banner{
		height: 160px;
		opacity: 0.05;
	    filter: alpha(opacity=5); /* For IE8 and earlier */
	}
	.banner-internal{
	    height: 330px;
	    opacity: 0.05;
	    filter: alpha(opacity=5); /* For IE8 and earlier */
	}
	.bg-banner{margin-top: -220px;}
	.menu-bg{
		background: url('../images/alti2ude-menu-bg.png') top center no-repeat;
		height: 220px;
		position: relative;
		z-index: 6;
	}
	.fitness .bg-high-block{
	    background:url('../images/bg-blocks-fitness_03.png') no-repeat;
	    width: 100%;
	    height: 172px;
	    position: relative;
	    margin-top: 95px;
	}
	.fitness .bg-high-block .txt-high-block{
	    font-size: 16px;
	    width: 465px;
	    position: absolute;
	    top: 55px;
	    right: 56px;
	    left:auto;
	}
	.contact .box-info .col2{width: 368px; float: left;}
	.contact .box-info .col1{width: 272px; margin-right: 130px; float: left;}
	.list-staff li{
	    float: left;
	    height: 620px;
	    width: 312px;
	    margin-bottom: 65px;
	    margin-right: 32px;
	}
	.personal-training2{padding-top: 60px; padding-bottom: 60px; margin-top: 30px; margin-bottom: 90px;}
	.personal-training2 .loop-training2 .list .li{
	    float: left;
	    width: 30%;
	    margin-right: 3%;
	}
	.personal-training2 .loop-training2 .list .li .title{height: 75px;}
	.personal-training2 .col1{width: 870px;}
	.personal-training .col1, .programming .col1{width: 690px;}
	.what-is-training .go-to{display: none;}
	.slide-page .slide-top h2{font-size: 38px;}
	.slide-what-is-altitude-training .slide-child .col1{padding-top: 50px; padding-bottom: 49px;}
	.slide-page .control-mobile{display: none;}
	.slide-page{padding-top: 62px; padding-bottom: 25px;}
	.slide-page.slide-personal-training{padding-bottom: 28px; margin-bottom: 90px;}
	.about-us .content .post-content pre, .what-is-training .content .post-content pre{padding: 15px 0 20px 70px; text-align: left;}
	.about-us .col1, .content-bellow-about .col1{width: 690px;}
	.offer .row2 .list li .box-title{
	    background: url(../images/bg-blue-training-new.png) no-repeat;
	    width: 330px;
	    height: 58px;
	    padding-top: 16px;
	    padding-left: 17px;
	    margin-left: 28px;
	    position: absolute;
	    top: -23px;
	    z-index: 5;
	}
	.offer .content{max-width: 710px; margin: 0 auto;}
	.offer .row2{margin-top: 65px; margin-bottom: 160px;}
	.equipment .col1{max-width: 690px;}
	.equipment{margin-bottom: 127px;}	
	.above-footer{background:url('../images/alti2ude-below-content-internal.jpg') no-repeat top center; height: 220px;}
	.page.results .content{margin-bottom: 140px;}
	.list-clients li .box-img{
	    float: left;
	    width: 280px;
	    margin-right: 30px;
	}
	.list-clients li .box-content{float: left; width: 490px;}
	.list-clients li{border-bottom: 1px solid #002436;}
	.clients-mobile{display: none;}
	.fitness .book-class-mobile{display: none;}
	.fitness .col1{width: 700px;}
	.fitness .col2{width: 300px;margin-top: 227px;padding-left: 47px;}
	.slide-page .slide-top{width: 1000px; margin-bottom: 23px;}
	.slide-page .slide-top .col1{width: 690px;}
	.slide-page .slide-top .col2{width: 260px;}
	.attractions .attraction .title .fa{font-size: 16px;float: right;padding-top: 2px;}
	.attractions .attraction .title{cursor: pointer;padding: 13px 10px;}
	.what-is-training .col1{width: 690px;}
	.what-is-training .col2{width: 310px;}
	.what-is-training .col2 .jump{width: 175px; float: right;}
	.member .control-custom{display: none;}
	.membership-mobile{display: none !important;}
	.member .special .title-special p{font-size: 40px;}
	.cat-blog .list-cat li{
	    width: 320px;
	    margin-right: 20px;
	    padding-bottom: 51px;
	    float: left;
	}
	.cat-blog .box-featured .box-content{
	    width: 431px;
	    margin: 0 auto;
	    margin-top: -44px;
	    z-index: 10;
	    position: relative;
	}
	.cat-blog .box-featured .box-content .bg-blue{
	    background: url(../images/bg-blog.png) no-repeat;
	    width: 431px;
	    height: 14px;
	}
	.cat-blog .box-featured .half{float: left;width: 485px;position: relative;}
	.cat-blog .box-featured .half:first-child{margin-right: 30px;}	
	.getting-started{margin-bottom: 127px;}
	.getting-started .step .list > li .box-content{margin: 24px 0 27px 0;}
	.getting-started .step .step-odd .list > li .padding{width: 285px;}
	.getting-started .step .step-odd .list > li .number{
	    top: 0;
	    right: -23px;
	    position: absolute; 
	}
	.getting-started .step .step-odd .list > .li-1{border-right: 1px dashed #ffffff;}
	.getting-started .half{width: 50%;float: left;}
	.getting-started .step{
	    max-width: 794px;
	    margin: 0 auto;
	    margin-top: 70px;
	}
	.getting-started .step .step-odd .list li.li-2,
	.getting-started .step .step-odd .list li.li-4,
	.getting-started .step .step-odd .list li.li-6{
	    opacity: 0;
	}
	.getting-started .step .step-even .list li.li-1,
	.getting-started .step .step-even .list li.li-3,
	.getting-started .step .step-even .list li.li-5{
	    opacity: 0;
	}
	.getting-started .content{text-align: center; max-width: 710px; margin: 0 auto;}
	.getting-started .content .post-content{text-align: center;}
	.page.offer .h1{margin-bottom: 38px;}
	.page .h1{
	    margin-top: 105px;
	    margin-bottom: 35px;
	    font-size: 56px;
	}
	.header-desk .text h3 a{font-size: 25px;}
	.header-mobile{display: none;}
	.header-desk{position: absolute;top: 47px;width: 100%;z-index: 20;}
	.header .col1 .logo{ padding-top: 17px;}
	.header .text h2{
	    font-size: 66px;
	    margin-top: -4px;
	    margin-bottom: 19px;
	}
	.header .text{
	    margin-top: 148px;
	}
	.header .text h1{
	    font-size: 66px;
	    line-height: 66px;
	}
	.competitors h2,.benefits h2{font-size: 56px; margin-bottom: 61px;}
	.competitors .col1{width: 715px;}
	.benefits .col1{width: 940px;}
	.competitors{position: relative;z-index: 12; margin-top: -152px; margin-bottom: 144px;}
	.training .row1 .col1 .h2{
	    margin-top: 0;
	    margin-bottom: 38px;
	    padding-top: 86px;
	}
	.training .row1 .col1 .find-out{padding-bottom: 72px;margin-top: 36px;}
	.training .row1 .col1 .border{
		border-right: 2px solid #4c6f7e;
		padding-right: 40px;
	}
	.news{margin-bottom: 101px;}
	.news .h2{
	    font-size: 56px;
	    margin-bottom: 61px;
	}
	.footer .col2 .find-us p{margin-bottom: 0;}
	.footer .sitemap{margin-bottom: 19px;} 
	.footer .col1 .info{
	    margin-bottom: 28px;
	}
	.f-mobile{display: none;}
	.advantage .text{
	    margin-top: 110px;
	}
	.advantage{
		background:url('../images/special-overlay.png') no-repeat top center;
		height: 570px;
		width: 100%;
		background-size: cover;
	}	
	.advantage .text a{
	    font-size: 25px;
	}
	.advantage h2{
	    font-size: 46px;
	}
	.advantage .text p{
	    margin-bottom: 0;
	    margin-top: 14px;
	}
	.footer{padding-top: 21px;padding-bottom: 72px;}
	.footer .col2 .find-us{
	    position: absolute;
	    bottom: 7px;
	}
	.footer .col1{border-right: 1px solid #4c6f7e;padding-right: 20px; }
	.footer .col2{border-right: 1px solid #4c6f7e;border-left: 1px solid #4c6f7e;padding-left: 20px;padding-right: 20px;position: relative;}
	.footer .col3{border-right: 1px solid #4c6f7e;border-left: 1px solid #4c6f7e; padding-left: 20px;padding-right: 20px;}
	.footer .col4{padding-left: 20px; border-left: 1px solid #4c6f7e; }
	.page .container, .faq .container, .txt-above-faq .container, 
	.content-bellow-about .container,
	.personal-training2 .container{width: 1000px;}
	.training .row3{
	    width: 1000px;
	    margin: 0 auto;
	}
	.training .row3 .col1{
	    width: 480px;
	    float: right;
	    margin-left: 20px;
	}	
	.blocks .list-blocks li{
	    float: left;	    
	    border-right:1px solid #0096a5;
	}
	.training .row1 .col1{width: 513px;}
	.training .row1 .col2{
	    width: 508px;
	    padding-top: 158px;
	    position: relative;
	    padding-bottom: 9px;
	}
	.training .row1{
		width: 1021px;
		margin-bottom: 215px;
	}
	.training .row2, .training .row3{
		width: 1000px;
	}
	.training .row3{
		margin-top: 225px;
	}
	.training{margin-bottom: 119px;}
	.training .row2 .col1{width: 480px; margin-right: 20px;}
	.training .row2 .col2{width: 480px;margin-left: 20px;padding-top: 72px;}
	.offer .row2 .col1 .list .li-3,
	.offer .row2 .col1 .list .li-7,
	.offer .row2 .col1 .list .li-10{
	    float: right; width: 410px;
	}
	.training .row2 .col1 .list .li-3,
	.training .row2 .col1 .list .li-7,
	.training .row2 .col1 .list .li-10{
	    float: right; width: 410px;
	}
	.offer .row2 .col2 .list .li-2,
	.offer .row2 .col2 .list .li-6,
	.offer .row2 .col2 .list .li-10{
	    width: 410px;
	}
	.training .row2 .col2 .list .li-2,
	.training .row2 .col2 .list .li-6,
	.training .row2 .col2 .list .li-10{
	    width: 410px;
	}
	.offer .row2 .col2 .list .odd{display: none;}
	.offer .row2 .col1 .list .even{ display: none;}
	.training .row2 .col2 .list .odd{display: none;}
	.training .row2 .col1 .list .even{ display: none;}
	.offer .row2 .col1 .list .li-3 .width480,
	.offer .row2 .col1 .list .li-7 .width480,
	.offer .row2 .col1 .list .li-10 .width480{
	    display: none;
	}
	.training .row2 .col1 .list .li-3 .width480,
	.training .row2 .col1 .list .li-7 .width480,
	.training .row2 .col1 .list .li-10 .width480{
	    display: none;
	}
	.offer .row2 .col1 .list .li-3 .width410,
	.offer .row2 .col1 .list .li-7 .width410,
	.offer .row2 .col1 .list .li-10 .width410{
	    display: block;
	}
	.training .row2 .col1 .list .li-3 .width410,
	.training .row2 .col1 .list .li-7 .width410,
	.training .row2 .col1 .list .li-10 .width410{
	    display: block;
	}
	.offer .row2 .list .width410{display: none;}
	.training .row2 .list .width410{display: none;}
	.offer .row2 .col2 .list .li-2 .width480,
	.offer .row2 .col2 .list .li-6 .width480,
	.offer .row2 .col2 .list .li-10 .width480{
	    display: none;
	}
	.training .row2 .col2 .list .li-2 .width480,
	.training .row2 .col2 .list .li-6 .width480,
	.training .row2 .col2 .list .li-10 .width480{
	    display: none;
	}
	.offer .row2 .col2 .list .li-2 .width410,
	.offer .row2 .col2 .list .li-6 .width410,
	.offer .row2 .col2 .list .li-10 .width410{
	    display: block;
	}
	.training .row2 .col2 .list .li-2 .width410,
	.training .row2 .col2 .list .li-6 .width410,
	.training .row2 .col2 .list .li-10 .width410{
	    display: block;
	}
	.offer .row2 .col1{
	    width: 480px;
	    margin-right: 20px;
	}
	.offer .row2 .col2{
	    width: 480px;
	    margin-left: 20px;
	    padding-top: 72px;
	}
	.training .row2 .list li .box-title{background:url('../images/bg-blue-training-new.png') no-repeat;width: 330px;height: 58px;padding-top: 16px;padding-left: 17px;margin-left: 28px;position: absolute;top: -23px; z-index: 5;}
	.new-mobile{display: none !important;}
	.training .row1 .col2 .box-frame{background: url('../images/bg-bikes_03.png') no-repeat;width: 100%;height: 409px;position: absolute;z-index: 10;}
	.training .row1 .col2 .box-img{
	    height: 408px;
	    width: 100%;
	    position: absolute;
	    z-index: 8;
	}	
}

@media (min-width: 1200px){.slide-about-us .list .box-content{min-height: 130px;}}
@media only screen and (min-width: 992px) and (max-width: 1025px){
	.slide-page {padding-left: 15px; padding-right: 15px;}
}
@media only screen and (min-width: 992px) and (max-width: 1025px){
	.slide-page .list .title{font-size: 18px;}	
}
@media only screen and (min-width: 992px){
	.slide-what-is-altitude-training .slide-child .bg{width: 167px; height: 484px; position: absolute; top: 0; z-index: 10;}
	.slide-what-is-altitude-training .slide-child .blur-left{background:url('../images/bg-left-1366.png') no-repeat; left: 0;}
	.slide-what-is-altitude-training .slide-child .blur-right{background:url('../images/bg-right-1366.png') no-repeat; right: 0;}


	.slide-about-us .slide-child .bg{width: 167px; height: 300px; position: absolute; top: 0; z-index: 10;}
	.slide-about-us .slide-child .blur-left{background:url('../images/bg-left-1366.png') no-repeat; left: 0;}
	.slide-about-us .slide-child .blur-right{background:url('../images/bg-right-1366.png') no-repeat; right: 0;}

	.slide-personal-training .owl-carousel .owl-stage{margin-left: -325px;}	
}
@media only screen and (min-width: 1025px) and (max-width: 1200px){
	.blocks .list-blocks li{width: 25%;}
	.blocks .list-blocks li .text a{font-size: 30px;}
}
@media only screen and (min-width: 1201px){
	.blocks .list-blocks li{width: 300px;}
	.blocks .list-blocks li .text a{font-size: 40px;}
}
@media only screen and (min-width: 1025px){
	.footer .col1{width: 22%;}
	.footer .col2{width: 28%;}
	.footer .col3{width: 28%;}
	.footer .col4{width: 22%;}
	.footer .col{min-height: 285px;}			
	.blocks{height: 280px;margin-bottom: 191px;}	
	.owl-carousel .owl-stage{margin-left: -380px;}	
	.slide-personal-training .owl-carousel .owl-stage{margin-left: -380px;}
	.slide-page .slide-top .col2{width: 310px;}

	.slide-page .list .title{font-size: 20px;}
}
@media only screen and (min-width: 1070px){
	.slide-about-us .slide-child .bg{width: 167px; height: 250px; position: absolute; top: 0; z-index: 10;}
}
@media only screen and (min-width: 1120px){
	.slide-personal-training .owl-carousel .owl-stage{margin-left: -375px;}	
}
@media only screen and (min-width: 1150px){
	.owl-carousel .owl-stage{margin-left: -370px;}	
	.slide-what-is-altitude-training .slide-child .bg{width: 167px; height: 484px; position: absolute; top: 0; z-index: 10;}
	.slide-what-is-altitude-training .slide-child .blur-left{background:url('../images/bg-left-1366.png') no-repeat; left: 0;}
	.slide-what-is-altitude-training .slide-child .blur-right{background:url('../images/bg-right-1366.png') no-repeat; right: 0;}

	.slide-about-us .slide-child .bg{width: 167px; height: 250px; position: absolute; top: 0; z-index: 10;}
	.slide-about-us .slide-child .blur-left{background:url('../images/bg-left-1366.png') no-repeat; left: 0;}
	.slide-about-us .slide-child .blur-right{background:url('../images/bg-right-1366.png') no-repeat; right: 0;}

	.slide-personal-training .owl-carousel .owl-stage{margin-left: -375px;}
}
@media only screen and (min-width: 1200px){
	.owl-carousel .owl-stage{margin-left: -360px;}	
	.slide-personal-training .owl-carousel .owl-stage{margin-left: -365px;}
	.footer .col1{width: 290px;}
	.footer .col2{width: 310px;}
	.footer .col3{width: 310px;}
	.footer .col4{width: 290px;}
	.footer .col{min-height: 260px;}
	.slide-page .list .title{font-size: 23px;}
	.slide-page .slide-top .col2{width: 310px;}
}
@media only screen and (min-width: 1250px){
	.owl-carousel .owl-stage{margin-left: -360px;}	
	.slide-what-is-altitude-training .slide-child .bg{width: 167px; height: 484px; position: absolute; top: 0; z-index: 10;}
	.slide-what-is-altitude-training .slide-child .blur-left{background:url('../images/bg-left-1366.png') no-repeat; left: 0;}
	.slide-what-is-altitude-training .slide-child .blur-right{background:url('../images/bg-right-1366.png') no-repeat; right: 0;}

	.slide-about-us .slide-child .bg{width: 167px; height: 305px; position: absolute; top: 0; z-index: 10;}
	.slide-about-us .slide-child .blur-left{background:url('../images/bg-left-1366.png') no-repeat; left: 0;}
	.slide-about-us .slide-child .blur-right{background:url('../images/bg-right-1366.png') no-repeat; right: 0;}

	.slide-personal-training .owl-carousel .owl-stage{margin-left: -360px;}
}
@media only screen and (min-width: 1300px){
	.owl-carousel .owl-stage{margin-left: -340px;}	

	.slide-personal-training .owl-carousel .owl-stage{margin-left: -345px;}
}
@media only screen and (min-width: 1367px){
	.owl-carousel .owl-stage{margin-left: -345px;}	
	.slide-personal-training .owl-carousel .owl-stage{margin-left: -375px;}	
}
@media only screen and (min-width: 1400px){
	.owl-carousel .owl-stage{margin-left: -335px;}	
	.slide-what-is-altitude-training .slide-child .bg{width: 376px; height: 484px; position: absolute; top: 0; z-index: 10;}
	.slide-what-is-altitude-training .slide-child .blur-left{background:url('../images/bg-left.png') no-repeat; left: 0;}
	.slide-what-is-altitude-training .slide-child .blur-right{background:url('../images/bg-right.png') no-repeat; right: 0;}

	.slide-about-us .slide-child .bg{width: 376px; height: 305px; position: absolute; top: 0; z-index: 10;}
	.slide-about-us .slide-child .blur-left{background:url('../images/bg-left.png') no-repeat; left: 0;}
	.slide-about-us .slide-child .blur-right{background:url('../images/bg-right.png') no-repeat; right: 0;}

	.slide-personal-training .owl-carousel .owl-stage{margin-left: -345px;}
}
@media only screen and (min-width: 1480px){
	.owl-carousel .owl-stage{margin-left: -330px;}

	.slide-personal-training .owl-carousel .owl-stage{margin-left: -335px;}
}
@media only screen and (min-width: 1500px){
	.owl-carousel .owl-stage{margin-left: -325px;}
	.slide-personal-training .owl-carousel .owl-stage{margin-left: -335px;}
}
@media only screen and (min-width: 1520px){	
	.slide-personal-training .owl-carousel .owl-stage{margin-left: -330px;}
}
@media only screen and (min-width: 1560px){
	.owl-carousel .owl-stage{margin-left: -320px;}
	.slide-personal-training .owl-carousel .owl-stage{margin-left: -320px;}
}
@media only screen and (min-width: 1600px){
	.owl-carousel .owl-stage{margin-left: -390px;}		
	.slide-personal-training .owl-carousel .owl-stage{margin-left: -415px;}
}
@media only screen and (min-width: 1650px){
	.owl-carousel .owl-stage{margin-left: -380px;}	
}
@media only screen and (min-width: 1700px){
	.owl-carousel .owl-stage{margin-left: -370px;}	
}
@media only screen and (min-width: 1750px){
	.owl-carousel .owl-stage{margin-left: -365px;}	
}
@media only screen and (min-width: 1800px){
	.owl-carousel .owl-stage{margin-left: -360px;}	
}
@media only screen and (min-width: 1850px){
	.owl-carousel .owl-stage{margin-left: -355px;}		
}
@media only screen and (min-width: 1900px){		
	.owl-carousel .owl-stage{margin-left: -350px;}	
	.banner, .blocks{background-size: cover !important;}
	.bg-bellow-banner{width: 100%; background-size: cover;}
	.slide-personal-training .owl-carousel .owl-stage{margin-left: -355px;}
}
@media only screen and (min-width: 1950px){		
	.owl-carousel .owl-stage{margin-left: -345px;}	
}
@media only screen and (min-width: 2000px){		
	.owl-carousel .owl-stage{margin-left: -340px;}	
}
@media only screen and (min-width: 2050px){		
	.owl-carousel .owl-stage{margin-left: -335px;}	
}
@media only screen and (min-width: 2100px){		
	.owl-carousel .owl-stage{margin-left: -330px;}	
}
@media only screen and (min-width: 2150px){		
	.owl-carousel .owl-stage{margin-left: -325px;}	
}
@media only screen and (min-width: 2200px){		
	.owl-carousel .owl-stage{margin-left: -320px;}	
}
@media only screen and (min-width: 2250px){		
	.owl-carousel .owl-stage{margin-left: -315px;}	
}
@media only screen and (min-width: 2300px){		
	.owl-carousel .owl-stage{margin-left: -310px;}	
}
@media only screen and (min-width: 2350px){		
	.owl-carousel .owl-stage{margin-left: -305px;}	
}
@media only screen and (min-width: 2400px){		
	.owl-carousel .owl-stage{margin-left: -300px;}	
}
@media only screen and (min-width: 2450px){		
	.owl-carousel .owl-stage{margin-left: -295px;}	
}
@media only screen and (min-width: 1921px){
	/*.owl-carousel .owl-stage{margin-left: -295px;}*/
	.menu-bg{background-size: cover !important;}
	.bg-bellow-banner{height: 800px; margin-top: -305px;}
	.bg-bellow-banner-internal{background-size: cover !important; height: 450px; margin-top: -80px;}
	.banner-internal{background-size: cover !important;}
	.txt-above-faq, .programming{background-size: contain !important;}
	.advantage.advantage2{background: url('../images/special-overlay-blue-2-1921.png') no-repeat top center;}
	.advantage{background: url('../images/special-overlay-1921.png') no-repeat top center;}
	.above-footer{background: url('../images/alti2ude-below-content-internal-1921.jpg') no-repeat top center;}
}